Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
TypeScript
import { Client } from '@solana-tracker/data-api'; const client = new Client({ apiKey: 'YOUR_API_KEY' }); const data = await client.postMultiplePrices(['So11111111111111111111111111111111111111112', '6p6xgHyF7AeE6TZkSmFsko444wqoP15icUSqi2jfGiPN'], true);
{ "HEZ6KcNNUKaWvUCBEe4BtfoeDHEHPkCHY9JaDNqrpump": { "price": 0.000021934650668759846, "priceQuote": 1.208617203224043e-7, "liquidity": 29081.321914523014, "marketCap": 21330.314314819956, "lastUpdated": 1760274132867 } }
Similar to GET /price/multi, but accepts an array of token addresses in the request body
API Key for authentication
Successful response
Show child attributes
Was this page helpful?